/* ===== base ===== */
* {
  box-sizing: border-box;
}

html {scroll-behavior: smooth; color-scheme: light;}
body, h1, h2, h3, h4, h5, h6, p, address,ul, ol, li, dl, dt, dd,table, th, td, img, form, input,figure {margin: 0; padding: 0; list-style-type: none; font-size: 1rem; font-style: normal; font-family: 'Noto Sans JP', sans-serif; font-weight: 400; -webkit-text-size-adjust: 100%; font-feature-settings: "palt"; color-scheme: light;}
a {text-decoration: none;　color: inherit;}
a:hover {filter:alpha(opacity=100); -ms-filter: "alpha(opacity=100)"; -moz-opacity:1.0; -khtml-opacity: 1.0; opacity:1.0; zoom:1;}

:root {color-scheme: light;}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif JP';
  src: url('../fonts/NotoSerifJP-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif JP';
  src: url('../fonts/NotoSerifJP-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.pcbr {display: block;}/* PC改行*/
.spbr {display: none;}/* スマホ改行解除*/

@media screen and (max-width: 1050px) {
.pcbr {display: none;}/* PC改行解除*/
.spbr {display: block;}/* スマホ改行*/
}

/*/////////////////// Effect ///////////////////*/
/*　フェードイン　*/
.is-fadein01.is-animated {animation: fadeIn01 0.5s forwards;}
@keyframes fadeIn01 {
	0% {opacity: 0; transform: translateY(100px);}
  100% {opacity: 1; transform: translateY(0);}
}

.is-fadein02.is-animated {animation: fadeIn02 0.8s forwards;}
@keyframes fadeIn02 {
	0% {opacity: 0; transform: translateY(100px);}
  100% {opacity: 1; transform: translateY(0);}
}

/*　スクロールフェードイン　*/
.fadein01 {opacity: 0.0; transform: translate(0, 100px); transition: all 800ms;}
.fadein01.scrollin {opacity: 1; transform: translate(0, 0);}
.fadein02 {opacity: 0.0; transform: translate(0, 120px); transition: all 850ms;}
.fadein02.scrollin {opacity: 1; transform: translate(0, 0);}
.fadein03 {opacity: 0.0; transform: translate(0, 140px); transition: all 850ms;}
.fadein03.scrollin {opacity: 1; transform: translate(0, 0);}

/*////////// Design //////////*/
#coupon,
#azcore,
#amulet {display: block; padding-top: 80px; margin-top: -80px;}

#anniv4th {width: 100%; margin: 0 auto 0; padding: 0;
	background: radial-gradient(at 0% 10%, #FAF5F0, transparent 100%),
		radial-gradient(at -20% 100%, #C69C6D, transparent 70%),
		radial-gradient(at 0% 0%, #ECD08E, transparent 101%),
		radial-gradient(at 100% 100%, #BEA074, transparent 80%);
	background-attachment: fixed;}
#anniv4th>.lp-content {max-width: 1000px; margin: 0 auto; padding: 0;}
#anniv4th>.lp-content>.lp-layout {max-width: 100%; margin: 0 auto 0; display: grid; grid-template-columns: 300px 1fr; gap: 100px; position: relative;}
.linedesign {width: 100%; margin: 0 auto; padding: 40px 0 0;}

/* ===== Leftnavi ===== */
#anniv4th .left-nav-content {height: auto; width: 100%;}
#anniv4th .left-nav-content>.left-nav {color: #4d4d4d; line-height: 1.0; letter-spacing: 0.05em; position: fixed;/*position: -webkit-sticky; position: sticky;*/ top: 280px; /*top: 45%; transform: translateY(-50%);*/}
#anniv4th .nav-title {margin: 0 auto 22px; font-family: "Montserrat", "Noto Sans JP", sans-serif; font-size: 1.1rem; font-weight: 700;}
#anniv4th .nav-block>a {display: block; margin: 0 auto; padding: 0 0 10px; font-size: 1.15rem; font-weight: 700; color: #390c0a; text-decoration: none; text-align: left; text-indent: 20px; position: relative; transition: transform 0.4s ease;}
#anniv4th .nav-block>a>span {font-size: 0.7rem;}
#anniv4th .nav-block>img {width: 200px; margin: 0 0 15px;}
#anniv4th .nav-block>a>img {display: block; width: 280px; margin: 0 0 0; transition: transform 0.4s ease;}
#anniv4th .nav-block>a>img.ca {display: block; width: 300px; margin: 0 0 10px; transition: transform 0.4s ease;}
#anniv4th .nav-block>a:hover {transform: translateX(10px);}
#anniv4th .nav-block>.menuborder {width: 100%; margin: 0 0 25px; border-bottom: 1px solid #663a12;}

/* ===== LP ===== */
#anniv4th .cp-content {width: 100%; background-color: #ffffff; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);}
#anniv4th .cp-content>.fv {width: 100%; margin: 0 auto 0; padding: 0 0; background-image: url(https://with-dr.influencer-d.com/user_data/packages/raku2pc/img/cp/260904/kv.png); background-size: 100%; background-repeat: no-repeat; background-position: top; text-align: center; position: relative;}
#anniv4th .cp-content>.fv>.fvtitle {width: 100%; margin: 0 auto 0;}
#anniv4th .cp-content>.lead01 {width: 100%; margin: 0 auto; padding: 60px 0 0; background-color: #ffffff;}
#anniv4th .cp-content>.lead01>p {margin: 0 auto 20px; padding: 0; color: #C69C6D; font-family: 'Noto Serif JP', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', serif; font-size: 1.6rem; font-weight: 400; text-align: center; line-height: 2.2; letter-spacing: 0.1em;}
#anniv4th .cp-content>.lead01>p>span {font-size: 1.2rem;}
#anniv4th .cp-content>.lead02 {width: 100%; margin: 0 auto; padding: 0 0 0; background-color: #ffffff;}
#anniv4th .cp-content>.lead02>p {margin: 0 auto 20px; padding: 0; color: #725142; font-size: 1.0rem; font-weight: 400; text-align: center; line-height: 2.2; letter-spacing: 0.1em;}
#anniv4th .cp-content>.lead02>p>b {display: block; font-size: 1.35rem;}
#anniv4th .cp-content>.categorymenu {width: 100%; margin: 0 auto 0; padding: 0 0 0; position: relative; background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #FAF5F0 50%, #FAF5F0 100%);}
#anniv4th .cp-content>.categorymenu>.menuWrap {width: 90%; margin: 0 auto; padding: 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px;}
#anniv4th .cp-content>.categorymenu>.menuWrap>.menuitem>a>img {width: 100%; position:relative; top:0;}
#anniv4th .cp-content>.categorymenu>.menuWrap>.menuitem>a>img:hover {top:-10px; transition:0.3s;}
#anniv4th .cp-content>.coupon {width: 100%; margin: 0 auto 0; padding: 40px 0 40px; background-color: #FAF5F0;}
#anniv4th .cp-content>.coupon>img {display: block; width: 90%; margin: 0 auto;}

#anniv4th .azcore {width: 100%; margin: 0 auto 0; padding: 0 0; position: relative; background-color: #FAF5F0;}
#anniv4th .azcore>.product-content {width: 100%; margin: 0 auto 0; padding: 60px 0 120px; background-color: #172642;}
#anniv4th .amulet {width: 100%; margin: 0 auto 0; padding: 0 0; position: relative; background-color: #172642;}
#anniv4th .amulet>.product-content {width: 100%; margin: 0 auto 0; padding: 20px 0 120px; background-color: #DCE0EF;}
#anniv4th .azcore>img,
#anniv4th .amulet>img {display: block; width: 100%; margin: 0 auto 0; padding: 0 0;}
#anniv4th .product-content>img {display: block; width: 90%; margin: 0 auto 0; padding: 0 0;}

#anniv4th .concept {width: 100%; margin: 0 auto 0; padding: 100px 0;}
#anniv4th .concept>img {display: block; width: 100%; margin: 0 auto 0; padding: 0 0;}
#anniv4th .concept>.lead {width: 85%; margin: 0 auto 0;}
#anniv4th .concept>.lead:nth-of-type(2) {margin: 30px auto 0;}
#anniv4th .concept>.lead>p {margin: 0 auto 20px; padding: 0; color: #565656; font-family: 'Noto Serif JP', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', serif; font-size: 1.0rem; font-weight: 400; text-align: justify; line-height: 1.8; letter-spacing: 0.1em;}
#anniv4th .concept>.lead>.headline {margin: 0 auto 30px; font-size: 2.2rem; font-weight: 600;}
#anniv4th .concept>.lead>.headline>span {display: block; margin: 0 auto 0; padding: 0; font-size: 1.6rem;}

#anniv4th .logoArea {width: 100%; margin: 0 auto 0; padding: 0 0;}
#anniv4th .logoArea>img {display: block; width: 120px; margin: 0 auto 0; padding: 0 0 50px;}


#anniv4th a.btn_azcore {display: block; width: 70%; margin: 20px auto 40px; padding: 25px 0 28px;  color: #ffffff; font-size: 1.18rem; font-weight: 700; line-height: 1.0; letter-spacing: 0.1em;  border-radius: 80px; cursor: pointer; text-align: center; transition: background-color 0.3s ease, color 0.3s ease;}
#anniv4th a.btn_azcore::after {font-size: 25px; font-weight: 400; transition: all .3s ease; margin-left: 10px; color: #ffffff; position: relative; top: 5px;}
#anniv4th a.btn_cp01 {background: linear-gradient(0deg, #725142 0%, #C69C6D 100%); border: 2px solid #C69C6D;}
#anniv4th a.btn_cp01:hover {color: #C69C6D; background: linear-gradient(0deg, #ffffff 0%, #ffffff 100%);}
#anniv4th a.btn_cp01::after {font-family: 'Material Symbols rounded'; content: "keyboard_arrow_right";}
#anniv4th a.btn_cp01:hover::after {color: #C69C6D;}

#anniv4th a.btn_side {display: block; width: 100%; margin: 0 auto; padding: 15px 0 18px;  color: #ffffff; font-size: 0.9rem; font-weight: 400; line-height: 1.0; letter-spacing: 0.1em;  border-radius: 80px; cursor: pointer; text-align: center; background: linear-gradient(0deg, #725142 0%, #C69C6D 100%); border: 2px solid #C69C6D; transition: background-color 0.3s ease, color 0.3s ease;}
#anniv4th a.btn_side::after {font-size: 0.9rem; font-weight: 400; transition: all .3s ease; margin-left: 10px; color: #ffffff; position: relative; top: 2px;}
#anniv4th a.btn_side:hover {color: #C69C6D; background: linear-gradient(0deg, #ffffff 0%, #ffffff 100%);}
#anniv4th a.btn_side::after {font-family: 'Material Symbols rounded'; content: "keyboard_arrow_right";}
#anniv4th a.btn_side:hover::after {color: #C69C6D;}

@media screen and (max-width: 1100px) {
	#anniv4th>.lp-content {max-width: 92%;}
	#anniv4th>.lp-content>.lp-layout {max-width: 100%; margin: 0 auto 0; display: block; grid-template-columns: 1fr; gap: 0}
	#anniv4th .left-nav-content {display: none;}
}

/*//////// Product ////////*/
#productWrap {width: 100%; margin: 20px auto 80px; padding: 0; background: none; text-align: center;}
#productWrap>h2 {width: 100%; margin: 0 auto 40px; padding: 0 0 10px; font-family: 'Montserrat-Regular', sans-serif; font-weight: 500; font-size: 22px; line-height: 1.0; letter-spacing: 0.1em; text-align: center; border-bottom: none;}
#productWrap>h2>span {display: block; font-size: 45%; margin: 10px auto 0;}
#productWrap>.product-content {width: 100%; margin: 0 auto 30px; padding: 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px; justify-content: space-between; align-items: center; align-items: stretch;}
#productWrap>.product-content>div {width: 100%; margin: 0 auto 50px; padding: 0 0; text-align: center;}
#productWrap>.product-content>div>a,
#productWrap>.product-content>div>a:link,
#productWrap>.product-content>div>a:visited {display: block; margin: 0 auto; padding: 0; font-size: 12px; font-family: "Hiragino Sans", "Noto Sans", Meiryo, sans-serif; font-weight: 300; color: #333333; text-align: center; letter-spacing: -0.01em; line-height: 1.5; text-decoration: none;}
#productWrap>.product-content>div>p.icon {width: 150px; margin: 0 auto; padding: 5px 0; color: #333333; font-size: 11px; border: 1px solid #333333;}
#productWrap>.product-content>div>p.icon-comp {width: 150px; margin: 0 auto; padding: 5px 0; color: #ffffff; font-size: 11px; border: 1px solid #333333; background-color: #333333;}
#productWrap>.product-content>div>a>img {display: block; width: 100%; margin: 0 auto 10px; align-items: center; justify-content: center;}
#productWrap>.product-content>div>a>p {margin: 8px auto 0; padding: 0; font-size: 13px; font-family: "Hiragino Sans", "Noto Sans", Meiryo, sans-serif; font-weight: 300; color: #333333; text-align: center; letter-spacing: 0.02em; line-height: 1.0;}
#productWrap>.product-content>div>a>p>span {font-size: 70%;}


#event {width: 90%; margin: 20px auto 80px; padding: 0; background: none; text-align: center;}
#event>.event-content {width: 100%; margin: 0 auto 30px; padding: 0; display: grid; grid-template-columns: repeat(1, 1fr); gap: 0; justify-content: space-between; align-items: center; align-items: stretch;}
#event>.event-content>div {margin: 0 auto 50px; padding: 0 0; text-align: center;}
#event>.event-content>div>a>img {width: 100%;}

